Error

two or more packages specified (libnppi8.0 libsane-extras)